# ---> C Sharp
# Build Folders (you can keep bin if you'd like, to store dlls and pdbs)
[Bb]in/
[Oo]bj/

# mstest test results
TestResults

## Ignore Visual Studio temporary files, build results, and
## files generated by popular Visual Studio add-ons.

# User-specific files
*.suo
*.user
*.sln.docstates

# Build results
[Dd]ebug/
[Rr]elease/
x64/
*_i.c
*_p.c
*.ilk
*.meta
*.obj
*.pch
*.pdb
*.pgc
*.pgd
*.rsp
*.sbr
*.tlb
*.tli
*.tlh
*.tmp
*.log
*.vspscc
*.vssscc
.builds

# Visual C++ cache files
ipch/
*.aps
*.ncb
*.opensdf
*.sdf

# Visual Studio profiler
*.psess
*.vsp
*.vspx

# Guidance Automation Toolkit
*.gpState

# ReSharper is a .NET coding add-in
_ReSharper*

# NCrunch
*.ncrunch*
.*crunch*.local.xml

# Installshield output folder
[Ee]xpress

# DocProject is a documentation generator add-in
DocProject/buildhelp/
DocProject/Help/*.HxT
DocProject/Help/*.HxC
DocProject/Help/*.hhc
DocProject/Help/*.hhk
DocProject/Help/*.hhp
DocProject/Help/Html2
DocProject/Help/html

# Click-Once directory
publish

# Publish Web Output
*.Publish.xml

# NuGet Packages Directory
packages

# Windows Azure Build Output
csx
*.build.csdef

# Windows Store app package directory
AppPackages/




#############################################
# Area generale
#############################################
GMW.suo
GMW_Term.suo
GMW_Terminus.suo
*.suo
*.bak
*.cache
*.pdb
#ignoro i pdb: area comune packages
/packages/AjaxControlToolkit.4.1.60623/lib/40/*.pdb
/packages/AjaxControlToolkit.4.1.60623/lib/35/*.pdb
.vs


#############################################
# Area GMW
#############################################
# ignoro i files log/PDF/temp
/GMW/logs/*.txt
/GMW/logs/*.zip
/GMW_Term/logs/*.txt
/GMW_Term/logs/*.zip
/GMW/PDF/*.pdf
/GMW/PDF/*/*.pdf
/GMW/PDF/*/*/*.pdf
/GMW/PDF/*/*/*/*.pdf
/GMW/temp/*.emf

/GMW/bin/*
/GMW/obj/*


#############################################
# Area GMW_term
#############################################
/GMW_Term/bin/*
/GMW_Term/obj/*


#############################################
# Area GMW_data
#############################################
/GMW_data/bin/*
/GMW_data/obj/*
/GMW_DB/bin
/GMW_DB/obj
GMW_DB/GMW_DB.dbmdl


#############################################
# Area GMW_DB
#############################################
GMW_DB/GMW_DB.jfm

#############################################
# Area VersGen
#############################################
/VersGen/obj/*
/VersGen/bin/*
/GMW/Reports/CartellinoFiniti - Backup.rdlc
/GMW/Reports/CartellinoAnime - Backup.rdlc





#############################################
# Area GMW-RT
#############################################
/GMW-RT/bin/*
/GMW-RT/obj/*


#############################################
# Area GMW-UT
#############################################
/GMW-UT/bin/*
/GMW-UT/obj/*
